#fixedTopPanel {
    overflow-y: visible;
    background-color: white;
}


.pageBox {
    display: flex;
    width: 100%;
    z-index:0;
    position:relative;
}

#navBox {
    display: block;
    padding-left: 0.15rem;
    width: 8rem;
    height: auto;
}

#papersBox {
    display: block;
    height:100%;
    margin-left: 8.3rem;
    padding-left:0.15rem;
    padding-right:0.3rem;
    border-left: 3px ridge;
}

.year {
    display:block;
    width:8rem;
    text-align: center;
    margin-bottom: 0.1rem;
    margin-top:0.1rem;
    text-decoration: none;
    color:blue;
    background-color: white;
    border:none;
}

.year:hover {
    color:white;
    background-color: rgb(110 15 108 / 50%);
    transition: all 0.5s; 
}

.paper {
    text-decoration: none;
    color:blue;
}

.paper:hover {
    text-decoration:underline;
    transition: all 0.2s;
}


h3 {
    margin-left:0rem;
    width:8rem;
    text-align: center;
    background-color: rgb(110 15 108 / 100%);
    color:white;
}

li {
    list-style-type: disc;
    margin-right:2rem;
}

p {
    line-height: 1.5;
    text-align: justify;
}

.blank {
    height: 1rem;
}

@media screen and (max-width: 720px) {
    #navBox {
        display: none;
    }

    #papersBox {
        margin-left: 0.15rem;
        border: none;
    }
    
    h3, .year {
        font-size: small;
        width: 5rem;
    }
    
    li, p, .paper {
        font-size: x-small !important;!i;!;
    }

    li {
        margin-right:1rem;
    }
    #fixedTopPanel {
        height: 2.5rem;
    }
}

@media screen and (min-width: 721px) and (max-width: 1279px) {
    #navBox, .year, h3 {
        width: 6rem;
    }

    #papersBox {
        margin-left: 6.3rem;
    }
    
    h3, .year {
        font-size: large;
    }
    
    li, p, .paper {
        font-size: medium;
    }

    #fixedTopPanel {
        height: 2.5rem;
    }
}

@media screen and (min-width: 1280px) {
    h3, .year {
        font-size: x-large;
    }
    
    li, p, .paper {
        font-size: large;
    }

    #fixedTopPanel {
        height: 3rem;
    }
}